.icon-arrow-bottom-alt { background-image: url('png/arrow-bottom-alt.png'); background-repeat: no-repeat; }

.icon-arrow-bottom { background-image: url('png/arrow-bottom.png'); background-repeat: no-repeat; }

.icon-arrow-right { background-image: url('png/arrow-right.png'); background-repeat: no-repeat; }

.icon-arrow-top { background-image: url('png/arrow-top.png'); background-repeat: no-repeat; }

.icon-burger { background-image: url('png/burger.png'); background-repeat: no-repeat; }

.icon-file-doc { background-image: url('png/file-doc.png'); background-repeat: no-repeat; }

.icon-file-jpg { background-image: url('png/file-jpg.png'); background-repeat: no-repeat; }

.icon-file-pdf { background-image: url('png/file-pdf.png'); background-repeat: no-repeat; }

.icon-file-xls { background-image: url('png/file-xls.png'); background-repeat: no-repeat; }

.icon-search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.icon-thumb-down { background-image: url('png/thumb-down.png'); background-repeat: no-repeat; }

.icon-thumb-up { background-image: url('png/thumb-up.png'); background-repeat: no-repeat; }

